Debian Bug report logs - #603554
update isolinux theme for squeeze

version graph

Package: debian-installer; Maintainer for debian-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for debian-installer is src:debian-installer.

Reported by: daniel@debian.org

Date: Mon, 15 Nov 2010 09:33:01 UTC

Severity: wishlist

Fixed in version debian-installer/20110106+squeeze4

Done: Didier Raboud <odyx@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#603554; Package debian-cd. (Mon, 15 Nov 2010 09:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Mon, 15 Nov 2010 09:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: update isolinux theme for squeeze
Date: Mon, 15 Nov 2010 10:28:29 +0100
Package: debian-cd
Severity: serious

please update isolinux theme for squeeze (space fun).

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Added indication that bug 603554 blocks 598101 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:39:04 GMT) Full text and rfc822 format available.

Added indication that bug 603554 blocks 603551 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:39:05 GMT) Full text and rfc822 format available.

Added indication that bug 603554 blocks 603552 Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 15 Nov 2010 09:39:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#603554; Package debian-cd. (Wed, 08 Dec 2010 18:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Wed, 08 Dec 2010 18:33:08 GMT) Full text and rfc822 format available.

Message #16 received at 603554@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: 603552@bugs.debian.org, 603554@bugs.debian.org
Subject: Re: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 08 Dec 2010 19:29:40 +0100
[Message part 1 (text/plain, inline)]
On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
> On 12/08/2010 07:10 PM, Daniel Baumann wrote:
> > i think we have a missunderstanding here, spacefun will not be part of
> > plymouth-themes-debian, it's in desktop-base only.
> 
> sorry, ignore that.. i was answering plymouth related mails above.
> 
> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
> uses the correct things, so will syslinux-themes-debian. 

Nice to know that. Adding the debian-cd bug to the list then.

For debian-cd people, the SpaceFun isolinux artwork is at
http://svn.debianart.org/themes/spacefun/isolinux/

Do you plan to include it?

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Reply sent to Steve McIntyre <steve@einval.com>:
You have taken responsibility. (Thu, 09 Dec 2010 16:40:01 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Thu, 09 Dec 2010 16:40:01 GMT) Full text and rfc822 format available.

Message #21 received at 603554-done@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Yves-Alexis Perez <corsac@debian.org>, 603554-done@bugs.debian.org
Cc: daniel@debian.org, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Thu, 9 Dec 2010 16:36:47 +0000
On Wed, Dec 08, 2010 at 07:29:40PM +0100, Yves-Alexis Perez wrote:
>On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
>> On 12/08/2010 07:10 PM, Daniel Baumann wrote:
>> > i think we have a missunderstanding here, spacefun will not be part of
>> > plymouth-themes-debian, it's in desktop-base only.
>> 
>> sorry, ignore that.. i was answering plymouth related mails above.
>> 
>> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
>> uses the correct things, so will syslinux-themes-debian. 
>
>Nice to know that. Adding the debian-cd bug to the list then.
>
>For debian-cd people, the SpaceFun isolinux artwork is at
>http://svn.debianart.org/themes/spacefun/isolinux/
>
>Do you plan to include it?

There's nothing needed in debian-cd at all; we just include whatever
graphics are provided by the d-i folks.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
You lock the door
And throw away the key
There's someone in my head but it's not me 





Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD Group <debian-cd@lists.debian.org>:
Bug#603554; Package debian-cd. (Thu, 09 Dec 2010 17:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian CD Group <debian-cd@lists.debian.org>. (Thu, 09 Dec 2010 17:12:07 GMT) Full text and rfc822 format available.

Message #26 received at 603554@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Steve McIntyre <steve@einval.com>
Cc: daniel@debian.org, 603552@bugs.debian.org, control@bugs.debian.org, 603554@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Thu, 09 Dec 2010 18:10:03 +0100
[Message part 1 (text/plain, inline)]
reopen 603554
reassign 603554 debian-installer
thanks
On jeu., 2010-12-09 at 16:36 +0000, Steve McIntyre wrote:
> On Wed, Dec 08, 2010 at 07:29:40PM +0100, Yves-Alexis Perez wrote:
> >On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
> >> On 12/08/2010 07:10 PM, Daniel Baumann wrote:
> >> > i think we have a missunderstanding here, spacefun will not be part of
> >> > plymouth-themes-debian, it's in desktop-base only.
> >> 
> >> sorry, ignore that.. i was answering plymouth related mails above.
> >> 
> >> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
> >> uses the correct things, so will syslinux-themes-debian. 
> >
> >Nice to know that. Adding the debian-cd bug to the list then.
> >
> >For debian-cd people, the SpaceFun isolinux artwork is at
> >http://svn.debianart.org/themes/spacefun/isolinux/
> >
> >Do you plan to include it?
> 
> There's nothing needed in debian-cd at all; we just include whatever
> graphics are provided by the d-i folks.
> 

Ok, so maybe in the end we'll manage to do it, one step at a time. 

I'm not sure if Otavio reply applies to d-i or not, though.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 Dec 2010 17:12:11 GMT) Full text and rfc822 format available.

Bug reassigned from package 'debian-cd' to 'debian-installer'. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 09 Dec 2010 17:12:11 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'serious' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 23 Dec 2010 18:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Thu, 13 Jan 2011 21:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 13 Jan 2011 21:57:04 GMT) Full text and rfc822 format available.

Message #37 received at 603554@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Yves-Alexis Perez <corsac@debian.org>, 603554@bugs.debian.org
Cc: Steve McIntyre <steve@einval.com>, daniel@debian.org, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Thu, 13 Jan 2011 21:52:41 +0000
On Thu, 2010-12-09 at 18:10 +0100, Yves-Alexis Perez wrote:
> reopen 603554
> reassign 603554 debian-installer
> thanks
> On jeu., 2010-12-09 at 16:36 +0000, Steve McIntyre wrote:
> > On Wed, Dec 08, 2010 at 07:29:40PM +0100, Yves-Alexis Perez wrote:
> > >On mer., 2010-12-08 at 19:12 +0100, Daniel Baumann wrote:
> > >> regarding squeeze, i'll only sync those from debian-cd, so if debian-cd 
> > >> uses the correct things, so will syslinux-themes-debian. 
> > >
> > >Nice to know that. Adding the debian-cd bug to the list then.
> > >
> > >For debian-cd people, the SpaceFun isolinux artwork is at
> > >http://svn.debianart.org/themes/spacefun/isolinux/
> > >
> > >Do you plan to include it?
> > 
> > There's nothing needed in debian-cd at all; we just include whatever
> > graphics are provided by the d-i folks.
> > 
> 
> Ok, so maybe in the end we'll manage to do it, one step at a time. 
> 
> I'm not sure if Otavio reply applies to d-i or not, though.

So, the d-i side of this appears to be done with RC1, afaict.  Is there
anything that still needs to happen on the syslinux side and, if so,
could it either happen soon or for 6.0.1, please? :)

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Sun, 16 Jan 2011 07:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 16 Jan 2011 07:51:05 GMT) Full text and rfc822 format available.

Message #42 received at 603554@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: Yves-Alexis Perez <corsac@debian.org>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Sun, 16 Jan 2011 08:49:34 +0100
On 01/13/2011 10:52 PM, Adam D. Barratt wrote:
> Is there anything that still needs to happen on the syslinux side

yes.

> if so, could it either happen soon or for 6.0.1, please? :)

like i said[0], after my vac[1].

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604783#27
[1] <4D025597.1090400@debian.org> on debian-private

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Fri, 21 Jan 2011 13:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 21 Jan 2011 13:36:05 GMT) Full text and rfc822 format available.

Message #47 received at 603554@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel@debian.org
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Fri, 21 Jan 2011 14:32:53 +0100
On dim., 2011-01-16 at 08:49 +0100, Daniel Baumann wrote:
> On 01/13/2011 10:52 PM, Adam D. Barratt wrote:
> > Is there anything that still needs to happen on the syslinux side
> 
> yes.
> 
> > if so, could it either happen soon or for 6.0.1, please? :)
> 
> like i said[0], after my vac[1].
> 
> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=604783#27
> [1] <4D025597.1090400@debian.org> on debian-private
> 
Assuming your back from [VAC], is there any news from this?

Regards,
-- 
Yves-Alexis





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Fri, 21 Jan 2011 13:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 21 Jan 2011 13:57:08 GMT) Full text and rfc822 format available.

Message #52 received at 603554@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>, 603552@bugs.debian.org
Subject: Re: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Fri, 21 Jan 2011 14:54:40 +0100
On 01/21/2011 02:32 PM, Yves-Alexis Perez wrote:
> Assuming your back from [VAC], is there any news from this?

like i said[0].. i'm on the last steps of testing and upload RSN.

[0] http://lists.debian.org/debian-release/2011/01/msg00583.html

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Wed, 26 Jan 2011 21:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 26 Jan 2011 21:33:06 GMT) Full text and rfc822 format available.

Message #57 received at 603554@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: daniel@debian.org, 603552@bugs.debian.org
Cc: Yves-Alexis Perez <corsac@debian.org>, 603554@bugs.debian.org, Steve McIntyre <steve@einval.com>
Subject: Re: Bug#603552: Bug#603554: Bug#603552: Update theme SpaceFun and wiki page
Date: Wed, 26 Jan 2011 21:31:31 +0000
On Fri, 2011-01-21 at 14:54 +0100, Daniel Baumann wrote:
> On 01/21/2011 02:32 PM, Yves-Alexis Perez wrote:
> > Assuming your back from [VAC], is there any news from this?
> 
> like i said[0].. i'm on the last steps of testing and upload RSN.

That was a few days ago; how's the testing going?

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Thu, 17 Feb 2011 15:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aeolus <aeolusaaa@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 17 Feb 2011 15:09:10 GMT) Full text and rfc822 format available.

Message #62 received at 603554@bugs.debian.org (full text, mbox):

From: Aeolus <aeolusaaa@gmail.com>
To: 603554@bugs.debian.org
Subject: PHP Warning: Module 'suhosin' already loaded in Unknown on line 0
Date: Thu, 17 Feb 2011 23:05:13 +0800
[Message part 1 (text/plain, inline)]
Hi,

/var/log/apache2/error.log

It always shows these messages:::

[Thu Feb 17 19:02:44 2011] [notice] Graceful restart requested, doing restart
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
[Thu Feb 17 19:02:44 2011] [notice] Apache/2.2.16 (Debian) configured
-- resuming normal operations
[Thu Feb 17 19:06:45 2011] [notice] caught SIGTERM, shutting down
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
[Thu Feb 17 21:17:54 2011] [notice] Apache/2.2.16 (Debian) configured
-- resuming normal operations
[Thu Feb 17 22:13:02 2011] [notice] caught SIGTERM, shutting down
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0
[Thu Feb 17 22:51:04 2011] [notice] Apache/2.2.16 (Debian) configured
-- resuming normal operations

Are they bugs or not?
Thanks. ...^_^...
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#603554; Package debian-installer. (Mon, 21 Feb 2011 13:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aeolus <aeolusaaa@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 21 Feb 2011 13:18:06 GMT) Full text and rfc822 format available.

Message #67 received at 603554@bugs.debian.org (full text, mbox):

From: Aeolus <aeolusaaa@gmail.com>
To: 603554@bugs.debian.org
Subject: PHP Warning: Module 'suhosin' already loaded in Unknown on line 0 -- not bug
Date: Mon, 21 Feb 2011 21:14:49 +0800
[Message part 1 (text/plain, inline)]
PHP Warning:  Module 'suhosin' already loaded in Unknown on line 0

This error messages , the reason is that i put three bak suhosin.ini files
like

/etc/php5/apache2/conf.d/110205_suhosin.ini,
/etc/php5/apache2/conf.d/110213_suhosin.ini,
/etc/php5/apache2/conf.d/110220_suhosin.ini,

It works fine now after i moved them.
[Message part 2 (text/html, inline)]

Marked as fixed in versions debian-installer/20110106+squeeze4. Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Sat, 07 Jul 2012 17:39:06 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Didier Raboud <odyx@debian.org> to control@bugs.debian.org. (Sat, 07 Jul 2012 17:39:07 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Sat, 07 Jul 2012 17:39:07 GMT) Full text and rfc822 format available.

Message sent on to daniel@debian.org:
Bug#603554. (Sat, 07 Jul 2012 17:39:20 GMT) Full text and rfc822 format available.

Message #76 received at 603554-submitter@bugs.debian.org (full text, mbox):

From: Didier Raboud <odyx@debian.org>
To: control@bugs.debian.org
Cc: 603554-submitter@bugs.debian.org
Subject: closing 603554
Date: Sat, 07 Jul 2012 11:34:14 -0600
close 603554 20110106+squeeze4
thanks

Squeeze images have the spacefun theme. Wheezy's will have Joy.





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Aug 2012 07:30:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:35:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.